/*GENERALES*/
/* importar tipografías */
@import url('https://fonts.googleapis.com/css2?family=Cookie&display=swap');
@import url('https://fonts.googleapis.com/css2?family=League+Spartan:wght@100..900&display=swap');
@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.13.1/font/bootstrap-icons.min.css");


/*HEADER*/
h1 {
  font-family: "Cookie", cursive;
  font-size: 90px;
  font-style: normal;
  color: #690591;
  padding: 55px 0;
}

h2 {
  font-family: "League Spartan", sans-serif;
  font-weight: 700;
  font-style: normal;
  color: #3C0C5A;
  padding: 25px 0;
}

h3 {
  font-family: "Cookie", cursive;
  font-size: 40px;
  font-weight: 400;
  font-style: normal;
  color: #690591;
}

h4 {
  font-family: "League Spartan", sans-serif;
  font-weight: 600;
  font-style: normal;
  color: #3C0C5A;
  padding: 10px 0;
}


/*NAVBAR*/
.navbar-brand .logoprincipal {
  height: 40px;
  margin: 8px 40px;
}

.navbar {
  position: fixed;
  top: 0;
  display: inline-block;
  width: 100%;
  z-index: 99;
}

.navbar a {
  margin-right: 35px;
  color: #3C0C5A;
  font-weight: 600;
}

.bg-light {
  background-color: #F8EFFB !important;
}

a.nav-link:hover {
  background-color: #3C0C5A !important;
  color: #F8EFFB;
  border-radius: 15px;
  font-weight: 600;
}


.carousel1 {
    margin-top: 5px;
}


/*Body*/

.intro,
.start,
.cta {
  margin: 45px 0;
}

.carousel-inner {
  padding-top: 60px;
}

.projects {
  padding: 15px 25px;
  background-color: #DCB5F5;
}

.section, section {
  scroll-margin-top: 70px; /* poner la altura del header */
}

.row img {
  border-radius: 25px;
}

p {
  font-family: "League Spartan", sans-serif;
  font-weight: 400;
  font-size: 20px;
  line-height: 1.5;
  padding: 10px;
  margin: 0 60px;
}


/*FOOTER*/
footer {
  color: #690591;
  font-weight: 600 !important;
  background-color: #F8EFFB;
}

.row:last-child {
  margin-bottom: 0;
}

/*MQ*/

@media (max-width: 992px) {
  h1 {
    font-size: 60px;
    padding: 40px 0;
  }

  .start h2 {
    padding: 0;
  }


  p {
    padding: 5px;
    margin: 0 15px;
  }

  p:last-child {
    margin-bottom: 45px;
  }

  .start {
    margin: 0 0 45px;
  }

  .projects {
    padding: 15px 8px;
  }

}


@media (max-width: 768px) {
  .row.mission {
    display: flex;
    flex-direction: column-reverse;
  }

  .navbar-brand .logoprincipal {
    height: 30px;
  }
}